{
  "usingComponents": {
    "no-more": "/component/noMore/noMore",
    "exchange-coupon-modal": "/component/exchange-coupon-modal/exchange-coupon-modal"
  },
  "defaultTitle": "积分商城",
  "pullRefresh": true
}